.icon-sprite {
  background-image: url('../images/../images/icon-sb8cd453a53.png');
  background-repeat: no-repeat;
}

.picto-sprite {
  background-image: url('../images/../images/picto-se1589426d7.png');
  background-repeat: no-repeat;
}

.transport-picto-sprite {
  background-image: url('../images/../images/transport-picto-s06d3aa697d.png');
  background-repeat: no-repeat;
}

.fuller-map-sprite {
  background-image: url('../images/../images/fuller-map-s6a2311f743.png');
  background-repeat: no-repeat;
}

.navbar:after, #nav ul:after {
  content: " ";
  display: block;
  clear: both;
}

.language li, .top-nav li, #nav ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

/*
  Document   : mixins
  Created on : 25 nov. 2012, 12:33:27
  Author     : eric
  Description:
  Purpose of the stylesheet follows.
*/
/* Vertical rhythm */
#admin-menu {
  position: fixed;
  line-height: 18px;
}

#admin-menu .dropdown {
  font-size: 12px;
  line-height: 18px;
}

body.admin-menu,
body.admin-menu #header {
  margin-top: 26px !important;
}

.menu-button {
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  margin: 0;
  padding: 0;
  border: none;
  text-indent: 2.5em;
  color: transparent;
  background: url("../images/menu-button.jpg") no-repeat 0 0;
  position: fixed;
  width: 2.5em;
  height: 2.25em;
  font-size: 1.5em;
  -webkit-transform: translate3d(1.5em, 1.5em, 0);
  -ms-transform: translateX(1.5em) translateY(1.5em);
  transform: translate3d(1.5em, 1.5em, 0);
  transition: opacity 0.4s ease-in-out;
}
.menu-button:hover {
  cursor: pointer;
  background: url("../images/menu-button.jpg") no-repeat 0 -49px;
}
.menu-button:focus {
  outline: none;
}

.menu-closed .menu-button {
  opacity: 1;
  visibility: visible;
}

.logo {
  float: left;
  margin-right: 15px;
  width: 195px;
  height: auto;
  margin-top: 3px;
}
.logo a {
  display: block;
}
.logo img {
  width: 100%;
  height: auto;
}

.header-right {
  float: right;
  width: 746px;
}

.top-bar {
  width: 750px;
  float: right;
}

.language {
  float: right;
  margin: 0 0 0 10px;
  padding: 0;
}
.language h2 {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}
.language ul {
  margin: 0;
}
.language li {
  float: left;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
  line-height: 16px;
  margin-left: 9px;
}
.language li a {
  display: block;
  color: #939393;
  text-decoration: none;
}
.language li.active > a,
.language li a:hover {
  color: #00377b;
}

.top-nav {
  float: right;
  overflow: hidden;
}
.top-nav span {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}
.top-nav ul {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.top-nav li {
  float: left;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
  line-height: 16px;
  margin: 0px 0px 0 20px;
  padding: 4px;
}
.top-nav li a {
  display: block;
  color: #00377b;
  text-decoration: none;
}
.top-nav li.active > a,
.top-nav li a:hover {
  color: #00377b;
}
.top-nav li.first {
  background-color: #f9b900;
}
.top-nav li.first a {
  color: #fff;
}
.top-nav li.first:hover {
  background-color: #57a6d8;
}

header .navbar {
  margin-top: 52px;
  padding-bottom: 0px;
}

#nav {
  float: right;
}
#nav > span {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}
#nav ul > li:hover > a {
  color: #00377b;
}
#nav ul {
  margin: 0;
  padding: 0;
}
#nav ul li {
  background-color: #00377b;
  float: left;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
  margin: 0 2px 12px 0;
}
#nav ul li .nolink,
#nav ul li a {
  color: #fff;
  padding: 6px 8px;
  text-decoration: none;
  display: block;
}
#nav ul li .nolink:hover,
#nav ul li a:hover {
  color: #fff;
}
#nav ul li:hover > .nolink, #nav ul li:hover > a, #nav ul li.active-trail > .nolink, #nav ul li.active-trail > a {
  cursor: pointer;
  color: #fff;
  background-color: #57a6d8;
}
#nav ul li.hover > .nolink, #nav ul li.hover > a {
  position: relative;
}
#nav ul li.hover > .nolink:after, #nav ul li.hover > a:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -6px;
  z-index: 901;
}
#nav ul li .dropdown-widget a {
  color: #939393;
}
#nav .dropdown {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: #f8f8f8;
  z-index: 900;
  padding: 27px 0 28px;
  color: #939393;
  font-weight: 600;
  font-size: 13px;
  line-height: 16px;
  text-transform: none;
}
#nav .dropdown:before {
  content: '';
  position: absolute;
  top: -6px;
  left: 0;
  right: 0;
  height: 6px;
  background-color: #57a6d8;
}
#nav .dropdown .cols {
  overflow: hidden;
}
#nav .dropdown .cols .col {
  float: left;
  width: 20%;
  padding-left: 10px;
  padding-right: 10px;
  box-sizing: border-box;
  position: relative;
}
#nav .dropdown .cols .col:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: -9999px;
  width: 1px;
  background: #e5e5e5;
}
#nav .dropdown .cols .col:first-child:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: -9999px;
  width: 1px;
  background: #e5e5e5;
}
#nav .dropdown .cols .col.col-lg {
  width: 40%;
}
#nav .dropdown .cols .col.col-lg.manual-left {
  float: left;
}
#nav .dropdown .cols .col > span.title {
  display: block;
  margin: 0 0 14px;
  font-weight: bold;
  font-size: 120%;
}
#nav .dropdown .col.manual-right {
  float: right;
}
#nav .dropdown .drop-col {
  overflow: hidden;
  margin: 0 -10px;
}
#nav .dropdown .drop-col .inner-col {
  float: left;
  width: 50%;
  padding-left: 10px;
  padding-right: 10px;
}
#nav .dropdown .drop-col .inner-col .image-holder {
  margin-left: 0;
  margin-right: 0;
}
#nav .dropdown .menu {
  padding: 0;
  margin: 0;
}
#nav .dropdown .menu li {
  background: none;
  float: none;
  margin: 0;
  font-size: 13px;
  font-weight: 700;
  line-height: 16px;
  margin-bottom: 14px;
}
#nav .dropdown .menu li > .nolink,
#nav .dropdown .menu li > a {
  color: #626262;
  display: inline-block;
  vertical-align: top;
  padding: 0;
  border: 0;
  margin: 0;
}
#nav .dropdown .menu li > .nolink:hover,
#nav .dropdown .menu li > a:hover {
  border: 0;
  background: none;
}
#nav .dropdown .menu li:hover > .nolink, #nav .dropdown .menu li:hover > a, #nav .dropdown .menu li.active-trail > .nolink, #nav .dropdown .menu li.active-trail > a {
  background: none;
}
#nav .dropdown .menu li li {
  font-weight: 600;
  text-transform: none;
}
#nav .dropdown .menu li li > a {
  color: #939393;
  padding: 0;
  border: 0;
  margin: 0;
}
#nav .dropdown .menu li li > a:hover {
  color: #57a6d8;
}
#nav .dropdown .menu ul {
  padding: 14px 0 0;
  margin: 0;
}
#nav .dropdown .menu a:hover {
  text-decoration: underline;
}
#nav .dropdown-widget {
  margin: 0;
}
#nav .dropdown-widget .push-title a {
  color: #939393;
  padding: 6px 0;
}
#nav .image-holder {
  margin: 3px 0 10px;
}
#nav .image-holder a {
  padding: 0;
}
#nav .image-holder img {
  width: 100%;
  height: auto;
}
#nav .drop-col {
  margin-left: -10px;
  margin-right: -10px;
}
#nav .dropdown-title {
  display: block;
  font-size: 13px;
  font-weight: 700;
  line-height: 16px;
  margin-bottom: 14px;
  text-transform: uppercase;
  color: #626262;
}
#nav p {
  margin: 0;
}
#nav .event-block {
  background: #829ea5;
  width: 100%;
  min-height: 171px;
  padding: 20px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 10px;
}
#nav .event-block time {
  display: block;
  font-weight: 700;
  font-size: 26px;
  line-height: 40px;
}
#nav .event-block .event-date-separator {
  display: none;
}
#nav .event-block span {
  display: block;
}
#nav .drop-slide-wrapper {
  top: 119px !important;
}

#block-views-exp-search-page {
  position: static;
}

.search-form-holder {
  background-color: #00377b;
  float: right;
  padding: 7px;
}
.search-form-holder:hover {
  background-color: #57a6d8;
}
.search-form-holder .form-opener {
  display: block;
  overflow: hidden;
  text-indent: -9999px;
  width: 16px;
  height: 16px;
  background: url(../images/sprite.png) no-repeat -270px -137px;
}
.search-form-holder .close-search {
  float: right;
  max-width: 16px;
  position: relative;
  top: -35px;
}
.search-form-holder .close-search .form-opener {
  background-position: -58px -101px;
}
.search-form-holder h2 {
  margin-bottom: 0;
}
.search-form-holder .form-slide {
  padding: 15px 0;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 999;
  background: #57a6d8;
}
.search-form-holder .form-slide .title {
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  font-size: 35px;
  line-height: 0.857;
  color: #fff;
  width: 228px;
  padding: 4px 5px 0 0;
  margin-right: -4px;
}
.search-form-holder .search-form {
  display: inline-block;
  vertical-align: middle;
  width: 732px;
  margin: 0;
}
.search-form-holder .search-form input[type="submit"] {
  min-width: 40px;
  height: 40px;
  background: #f9b900;
  font-weight: bold;
  font-size: 15px;
  line-height: 2;
  text-transform: uppercase;
  text-align: center;
  border: none;
  outline: none;
  margin: 0;
  padding: 5px;
  float: right;
  color: #fff;
  cursor: pointer;
  margin-top: 10px;
}
.search-form-holder .search-form label {
  display: none;
}
.search-form-holder .search-form .form-item-search-api-views-fulltext,
.search-form-holder .search-form .form-item-search-block-form,
.search-form-holder .search-form .input-holder {
  float: left;
  width: 630px;
  border-bottom: 1px solid #fff;
  margin: 0;
  padding: 0;
  padding-top: 14px;
  margin-bottom: 5px;
}
.search-form-holder .search-form .form-search,
.search-form-holder .search-form .form-text,
.search-form-holder .search-form .input-field {
  width: 100%;
  margin: 0;
  padding: 0;
  border: none;
  font-weight: 400;
  font-size: 24px;
  line-height: 30px;
  color: #fff;
  background: #57a6d8;
  border-radius: 0 !important;
}
.search-form-holder .search-form .form-search:focus, .search-form-holder .search-form .form-search:active,
.search-form-holder .search-form .form-text:focus,
.search-form-holder .search-form .form-text:active,
.search-form-holder .search-form .input-field:focus,
.search-form-holder .search-form .input-field:active {
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
}

.messages .placeholder {
  color: #8c2e0b;
}

#block-locale-language .contextual-links-wrapper {
  display: none;
}

#nav #block-gefco-brand-brands-wall-link {
  width: 174px;
  height: 174px;
}
#nav #block-gefco-brand-brands-wall-link .image-holder > a {
  display: block;
  text-indent: -9999px;
  padding-bottom: 100%;
  height: 0;
  background: transparent url(../images/wall-of-brands.jpg) 0 0 no-repeat;
  overflow: hidden;
}

.top-nav li.first:hover,
.top-nav li.first.active-trail {
  background-color: #57A6D8;
}

.top-nav li.first:hover a,
.top-nav li.first.active-trail a {
  color: #FFFFFF;
  text-decoration: none;
}

.top-nav li:hover a,
.top-nav li.active-trail a {
  text-decoration: underline;
}

#nav .dropdown .menu li > a:hover {
  color: #57A6D8;
}

#block-lang-dropdown-language .jcf-select {
  border: 0px;
  height: 20px;
}

#block-lang-dropdown-language .jcf-select.jcf-drop-active {
  border: 1px solid #DADDDD !important;
}

#block-lang-dropdown-language .jcf-select .jcf-select-text {
  padding: 0px;
  height: 20px;
  line-height: 24px;
  margin-right: 10px;
}

#block-lang-dropdown-language .jcf-select .jcf-select-text span {
  color: #F9B900;
  font-size: 13px;
  text-transform: uppercase;
  font-family: "Rajdhani";
  font-weight: bold;
  padding: 5px 9px;
}

#block-lang-dropdown-language .jcf-select .jcf-select-text span:after {
  content: "";
  width: 1px;
  background-color: #EAEAEA;
  height: 11px;
  position: absolute;
  top: 6px;
  right: 14px;
}

#block-lang-dropdown-language .jcf-select .jcf-select-opener {
  padding: 0px;
  background: transparent url("../images/icon/dark-blue-arrow-down.png") no-repeat scroll center 10px;
  width: 15px;
}

#block-lang-dropdown-language .jcf-select .jcf-select-opener:after {
  content: "";
  position: absolute;
  top: 0%;
  left: 0%;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0px;
  border-color: #FFF transparent transparent;
  margin: 0px;
}

#block-lang-dropdown-language .jcf-select.jcf-drop-active .jcf-select-opener {
  padding: 0px;
  background: transparent url("../images/icon/light-blue-arrow-up.png") no-repeat scroll center 10px;
  width: 15px;
}

.jcf-select-lang-dropdown-select-element ul li span {
  color: #626262;
  font-size: 13px;
  text-transform: uppercase;
  font-family: "Rajdhani";
  font-weight: bold;
}

.jcf-select-lang-dropdown-select-element ul li span:hover {
  color: #57a6d8;
  text-decoration: underline;
}

.var-pays {
  float: right;
  color: #F9B900;
  font-size: 13px;
  text-transform: uppercase;
  font-family: "Rajdhani";
  font-weight: bold;
  padding: 2px 0px 2px 20px;
  cursor: default;
}

#block-views-bandeau-evenementiel-block {
  position: absolute;
  width: 100%;
  left: 0px;
  right: 0px;
  bottom: -33px;
  z-index: -50;
}

.view-bandeau-evenementiel {
  background-color: #f9b900;
  display: none;
}

.view-bandeau-evenementiel .views-row {
  position: relative;
  padding-top: 0px !important;
}

.view-bandeau-evenementiel .views-field-field-be-contenu p {
  margin-bottom: 0px;
  padding: 3px 0px;
  color: #FFFFFF;
  text-align: center;
}

.view-bandeau-evenementiel .views-field-field-be-contenu p a {
  text-decoration: underline;
  color: #FFFFFF;
  font-weight: bold;
}

.view-bandeau-evenementiel .views-field-field-be-contenu span.close {
  height: 10px;
  width: 10px;
  background: transparent url("../images/sprite.png") no-repeat scroll -28px -105px;
  position: absolute;
  top: 10px;
  right: 17px;
  cursor: pointer;
}
